SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001570SiT!sites & contactspublic2011-06-14 09:382013-07-06 17:10
Reporterivan 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001570: map link shouldn't appear if nothing to map
DescriptionThe map link still displays if there is no site address, this shouldn't happen.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003955)
paulh (administrator)
2011-06-14 19:28

The map link doesn't show for me if theres nothing to map (no address1 etc)
User avatar (0003963)
Tomse (developer)
2011-06-14 19:51

I can confirm what Paul says, when there are no address (all fields empty), there is no link to map.
User avatar (0004764)
paulh (administrator)
2013-04-01 20:21

02dc9cf adds a new config variable to control how many lines of an address are required before a map link is shown

- Issue History
Date Modified Username Field Change
2011-06-14 09:38 ivan New Issue
2011-06-14 19:28 paulh Note Added: 0003955
2011-06-14 19:28 paulh Status new => feedback
2011-06-14 19:51 Tomse Note Added: 0003963
2013-04-01 20:21 paulh Note Added: 0004764
2013-04-01 20:21 paulh Assigned To => paulh
2013-04-01 20:21 paulh Status feedback => resolved
2013-04-01 20:21 paulh Resolution open => fixed
2013-04-01 20:21 paulh Fixed in Version => Current GIT
2013-07-06 17:10 ivan Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker